﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Performance.DtoModels
{
    public interface IPerData
    {
    }
    public class PerData : IPerData
    {
        /// <summary>
        /// 核算单元类别 （医生组/护理组）
        /// </summary>
        public string UnitType { get; set; }
        /// <summary>
        /// 核算单元名称
        /// </summary>
        public string AccountingUnit { get; set; }
        /// <summary>
        /// 科室名称
        /// </summary>
        public string Department { get; set; }
        /// <summary>
        /// 列头类型名称
        /// </summary>
        public string TypeName { get; set; }
        /// <summary>
        /// 单元格备注
        /// </summary>
        public string Annotation { get; set; }
        /// <summary>
        /// 单元格value
        /// </summary>
        public decimal? CellValue { get; set; }
        /// <summary>
        /// 系数值
        /// </summary>
        public decimal? FactorValue { get; set; }
    }
}
